@charset "utf-8";
/* CSS Document */

body {
	background-color: #003366;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
}

a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration:none;
}

a:hover,a:active {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;

}

a.webshoplink_hp:link, a.webshoplink_hp:visited  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration:none;

}

a.webshoplink_hp:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	text-decoration:none;

}

/*aligns*/

.center{
	text-align:center;
	}
.left{
	text-align:left
	}
.right{
	text-align:right;
	}

/*fontweights/styles*/
.bold{
	font-weight:bold
}
.italic{
	font-style:italic
}
/*Textdecorations*/
.underline{
	text-decoration:underline;
}

/*fontsizes*/
.size14{
	font-size:14px;
	}

.size28{
	font-size:28px;
	}
.size40{
	font-size:40px;
	}

/*404*/
.binnenkort{
font-size: 36px;
font-weight: bold;
}

/*ampersand*/
.amp{
	color:#F00
	}

/*Buttons*/
.tab{
	float:left;
	margin-left:15px;
	padding-left:15px;
	width:330px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:left;
	cursor:pointer;
	background-image:url(../buttons/down/CosmicGelDe4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}
.tabover{
	float:left;
	width:330px;
	margin-left:15px;
	padding-left:15px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:left;
	cursor:pointer;
	background-image:url(../buttons/up/CosmicGelDk4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}
.tabdown{
	
	cursor:default;}

.tabbighome{
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:15px;
	width:33px;
	height:33px;
	cursor:pointer;
	background-image:url(../buttons/down/CosmicGelDb4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}
.taboverbighome{
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:15px;
	width:33px;
	height:33px;
	cursor:pointer;
	background-image:url(../buttons/up/CosmicGelDh4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}

.tabbigemail{
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	width:33px;
	height:33px;
	cursor:pointer;
	background-image:url(../buttons/down/CosmicGelDc4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}
.taboverbigemail{
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:5px;
	width:33px;
	height:33px;
	cursor:pointer;
	background-image:url(../buttons/up/CosmicGelDi4.gif);
	background-repeat:no-repeat;
	background-position:left;
	
	}


/*Titel*/
.titelaas{
	font-size: 55px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.titelsprl{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.titelbvba{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


/*Homepage*/
.taallinken {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center
}

.webshoplink_hp {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center
}




/*adres*/
.adresgegevens {
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFF;

	}

.leuze {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:20px;
	font-style:italic;
	color:#F00;
	text-align: center;
}

/*Homepages NL FR EN*/
.HP_title{
	text-decoration:underline;
	font-weight:bold;
}

.HP_linken{
	font-weight:bold;
	}

.buttons_linken{
	color:#FFF;
	}

.HP_Middletext{
font-style: italic;
font-weight: bold;
text-align:center;
}

/*rodelinkensites*/
.titel{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 36px;

}

.text{
font-size: 12px;
	}
	
/*Tabel*/

.td_whitebg{
	background-color:#FFF;
	
	}
